/* error message */
"Edit" = "编辑";

/* No comment provided by engineer. */
"OK" = "好";

/* error message */
"Please add at least one stem in Font Info > Masters" = "请在 “字体信息 > 母版” 中添加至少一组字干值";

/* Button in the Round Font Filter Dialog */
"Round" = "圆角化";

/* Name of the Round Font Filter */
"Rounded Font" = "字体圆角化";

/* error message */
"Rounded Font requires at least one vertical stem value." = "“字体圆角化” 要求必须至少设定一个竖笔字干数值。";

